flex-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Deepak MS <megharajdee...@gmail.com>
Subject Re: iOS 11 - Unable to install app
Date Tue, 12 Sep 2017 12:53:52 GMT
I tried to create a simple application with just a label and I wasn't able
to install that app too.
Looks to me like an AIR issue on iOS11, hence I have raised it in the
tracker:

https://tracker.adobe.com/#/view/AIR-4198459



On Tue, Sep 12, 2017 at 2:33 PM, Deepak MS <megharajdeepak@gmail.com> wrote:

> Hi all,
> I have an iPad app built using Flex 4.14.1 | AIR 18. I have used 5 ANEs in
> the app and converted all of them to 64bit. App works just fine in iOS 10,
> however I keep getting a message 'Unable to download\install the app' in
> iOS11.
>
> Application is not hosted in Apple store. It's In-house, we just send out
> a link for users to download the app.
>
> Has anyone faced this issue? It would be great if you can share work
> arounds, if any.
>
> Cheers!
>

Mime
  • Unnamed multipart/alternative (inline, None, 0 bytes)
View raw message